Download it now!
Bug 131357 - Help files lack syntax definition for some Calc functions
Summary: Help files lack syntax definition for some Calc functions
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.4.0.3 release
Hardware: All All
: medium minor
Assignee: Steve Fanning
URL:
Whiteboard: target:7.0.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2020-03-15 15:20 UTC by Steve Fanning
Modified: 2020-05-02 21:15 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Fanning 2020-03-15 15:20:55 UTC
Although the following Calc functions have a defined syntax and can be selected through the Function Wizard, the help files do not explicitly specify their syntax.
- CHISQINV
- GAMMA
Comment 1 ian 2020-03-16 14:13:59 UTC
Thank you for reporting this issue.

I have set the bug's status to "minor."
Comment 2 Commit Notification 2020-04-06 13:57:54 UTC
Steve Fanning committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/731026465ce3b0d69c0974627037348dda4eccd0

tdf#131357 adjust Calc functions params
Comment 3 Steve Fanning 2020-04-09 14:11:58 UTC
All changes needed to address this bug have been checked today and are fixed in the latest LibreOffice Dev 7.0 Help build.

Changed status to Resolved / Fixed.
Comment 4 BogdanB 2020-05-02 21:15:43 UTC
Verified, we have now explanation for them.